; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=ปรับรุ่น Firefox
Info=Firefox กำลังติดตั้งชุดปรับรุ่น และจะเริ่มทำงานในไม่ช้า…
MozillaMaintenanceDescription=บริการดูแลรักษาของ Mozilla ทำให้คุณมั่นใจได้ว่าคุณจะได้ใช้งาน Mozilla Firefox รุ่นล่าสุดและปลอดภัยที่สุดบนคอมพิวเตอร์ของคุณ การปรับรุ่นของ Firefox ให้ทันสมัยอยู่เสมอเป็นสิ่งจำเป็นต่อการรักษาความปลอดภัยบนโลกออนไลน์ของคุณ Mozilla แนะนำเป็นอย่างยิ่งว่าคุณควรเปิดใช้งานบริการนี้

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
